.card {
    // width: 40%;
    // height: 200px;
    box-sizing: border-box;
    background: #a9fffe;
    box-shadow: var(--boxshadow-emboss);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px;
    padding: 10px;
    // padding: 7px;

    &__border {
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 7px;
        padding: 20px;
        width: inherit;
        height: inherit;
        border: 3px solid rgba(192, 191, 191, 0.747);
    }
}
.hoverEffect {
    transition: transform 0.1s;
}

.hoverEffect:hover {
    transform: scale(1.05);
}
